<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Personal Portfolio</title>
    <link rel="stylesheet" href="port.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css"
        integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />">
</head>

<body>
    <div id="header">
        <img src="./main pic.jpg" class="image1/">
        <img src="./main phone pic.jpg" class="image2"/>
        
        <div class="container">
            <nav>
                <h2 class="logo">Portfo<span>lio</span></h2>

                <ul id="sidemenu">
                    <li><a href="#header">Home</a></li>
                    <li><a href="#about">About</a></li>
                    <li><a href="#services">Services</a></li>
                    <li><a href="#portfolio">My Work</a></li>
                    <li><a href="#contact">Contact</a></li>
                    <i class="fa-solid fa-circle-xmark" onclick="closemenu()"></i>
                </ul>
                <i class="fa-solid fa-bars" onclick="openmenu()"></i>
            </nav>
            <div class="header-text">
                <h4>Hello,my name is</h4>
                <h1>Akhila<span> Merugu</span></h1>
                <h3>I am Web Developer</h3>
            </div>
        </div>
    </div>
    <!------------about------------->
    <div id="about"></div>
    <div class="container1">
        <div class="row">
            <div class="about-col-1">
                <img src="./sidepic.jpg">
            </div>
            <div class="about-col-2">
                <h1 class="sub-title"><span>About</span> Me</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Molestias corrupti labore dolorem, possimus
                    cumque numquam tempora mollitia. Nemo, fuga dicta laudantium reiciendis consequuntur corporis
                    incidunt deserunt harum ratione accusamus, rerum mollitia quidem enim veniam! Sunt voluptate aperiam
                    itaque hic nisi eaque! Nemo quaerat quibusdam dolorem sint ipsum rerum, sit porro, impedit vitae
                    eligendi officiis exercitationem debitis quia dolorum quo neque!</p>
                <div class=" tab-titles">
                    <p class="tab-links active-link" onclick="opentab('skills')">Skills</p>
                    <p class="tab-links" onclick="opentab('experience')">Experience</p>
                    <p class="tab-links" onclick="opentab('education')">Education</p>
                </div>
                <div class="tab-contents active-tab" id="skills">
                    <ul>
                        <li><span>UI/UX</span><br>Designing Web/App interfaces</li>
                        <li><span>Web Development</span><br>Web App Development</li>
                        <li><span>App Development</span><br>Building Andriod/iOS apps</li>
                    </ul>
                </div>
                <div class="tab-contents" id="experience">
                    <ul>
                        <li><span>UI/UX</span><br>Designing Web/App interfaces</li>
                        <li><span>Web Development</span><br>Web App Development</li>
                        <li><span>App Development</span><br>Building Andriod/iOS apps</li>
                    </ul>
                </div>

                <div class="tab-contents" id="education">
                    <ul>
                        <li><span> 2017</span><br>secondary school certification</li>
                        <li><span>2020</span><br>Diploma in Civil Engineering</li>
                        <li><span>2023</span><br>Bachelor of Technology in Civil</li>
                    </ul>
                </div>

            </div>
        </div>

    </div>
    <!---------services--------->
    <div id="services">
        <div class="container">
            <h1 class="sub-title">My<span> Services</span></h1>
            <div class="services-list">


                <div>
                    <i class="fa-solid fa-code"></i>
                    <h2>Web Design</h2>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis iste eaque architecto corporis
                        libero, nam asperiores quas consequatur incidunt cumque?</p>
                    <a href="#">Learn more</a>
                </div>

                <div>
                    <i class="fa-solid fa-crop"></i>
                    <h2>UI/UX Design</h2>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis iste eaque architecto corporis
                        libero, nam asperiores quas consequatur incidunt cumque?</p>
                    <a href="#">Learn more</a>
                </div>

                <div>
                    <i class="fa-brands fa-app-store"></i>
                    <h2>App Design</h2>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis iste eaque architecto corporis
                        libero, nam asperiores quas consequatur incidunt cumque?</p>
                    <a href="#">Learn more</a>
                </div>

            </div>
        </div>
    </div>

    <!---------------portfolio-->
    <div class="portfolio">
        <div class="container">
            <h1 class="sub-title">My <span>Work</span></h1>
            <div class="work-list">
                <div class="work">
                    <img src="./phone.jpg" style="padding-top: 0; padding-right: 0;">
                    <div class="layer">
                        <h3>Social Media App</h3>
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Error aspernatur corrupti
                            recusandae ad maxime minima minus ab magni tempora unde!</p>
                        <a href="#"><i class="fa-solid fa-arrow-up-right-from-square"></i></a>
                    </div>
                </div>

                <div class="work">
                    <img src="./sampleport.jpg" style="padding-top: 0; padding-right: 0;">
                    <div class="layer">
                        <h3>Music App</h3>
                        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dolores obcaecati quidem ad,
                            exercitationem quo culpa a recusandae maiores nihil et!</p>
                        <a href="#"><i class="fa-solid fa-arrow-up-right-from-square"></i></a>
                    </div>
                </div>
                <div class="work">
                    <img src="./using phone.jpg" style="padding-top: 0; padding-right: 0;">
                    <div class="layer">
                        <h3>Online Shopping App</h3>
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quos deserunt labore expedita alias
                            sunt delectus adipisci dolores doloremque odio accusantium?</p>
                        <a href="#"><i class="fa-solid fa-arrow-up-right-from-square"></i></a>
                    </div>
                </div>
            </div>
            <a href="#" class="btn">See more</a>
        </div>
    </div>

    <!----------------------------------contact----------------------------------->
    <div id="contact">
        <div class="container">
            <div class="row">
                <div class="contact-left">
                    <h1 class=" sub-title"> <span>Contact</span> Me</h1>
                    <p><i class="fa-solid fa-paper-plane"></i>gitlab27.merugu@gamil.com</p>
                    <p><i class="fa-solid fa-phone"></i>213445667</p>
                    <div class="social-icons">
                        <a href="https://facebook.com/"><i class="fa-brands fa-facebook"></i></a>
                        <a href=""><i class="fa-brands fa-square-twitter"></i></a>
                        <a href=""><i class="fa-brands fa-square-instagram"></i></i></a>
                        <a href=""><i class="fa-brands fa-linkedin"></i></i></a>
                    </div>
                    <a href="./Merugu Akhila resume-1.pdf" download class="btn btn2">View CV</a>

                </div>
                <div class="contact-right">
                    <form>
                        <input type="text" name="Name" placeholder="Your Name" required>
                        <input type="email" name="email" placeholder="Your Email" required>
                        <textarea name="Message" rows="6" placeholder="Your Message" required></textarea>
                        <button type="submit" class="btn btn2">Submit</button>
                    </form>
                </div>
            </div>
            <div class="copyright">
                <p>Copyright <i class="fa-solid fa-heart"></i>.Akhila Merugu</p>
            </div>
        </div>
    </div>
    <script>
        var tablinks = document.getElementsByClassName("tab-links");
        var tabcontents = document.getElementsByClassName("tab-contents");

        function opentab(tabname) {
            for (tablink of tablinks) {
                tablink.classList.remove("active-link");
            }
            for (tablink of tabcontents) {
                tablink.classList.remove("active-tab");
            }
            event.currentTarget.classList.add("active-link");
            document.getElementById(tabname).classList.add("active-tab");

        }

    </script>
    <script>
        var sidemenu = document.getElementById("sidemenu");

        function openmenu() {
            sidemenu.style.right = "0";
        }
        function closemenu() {
            sidemenu.style.right = "-200px"
        }
    </script>

</body>

</html>